#EmosingLayer {
	MARGIN-TOP: 0px; Z-INDEX: 10; VISIBILITY: visible; VERTICAL-ALIGN: top; POSITION: absolute; TOP: 207px;LEFT: 0px;
}
#ImosingLayer {
	MARGIN-TOP: 0px; Z-INDEX: 10; VISIBILITY: hidden; VERTICAL-ALIGN: top; POSITION: absolute; TOP: 207px;LEFT: 0px;
}
#MosingLayer {
	MARGIN-TOP: -35px; Z-INDEX: 11; VISIBILITY: visible; MARGIN-LEFT: 307px; POSITION: absolute; TOP: 244px;LEFT: 0px;
}
#GeneralLayer {
	MARGIN-TOP: -35px; Z-INDEX: 11; VISIBILITY: visible; MARGIN-LEFT: 307px; POSITION: absolute; TOP: 244px;LEFT: 0px;
}
#GeneralLayer2 {
	MARGIN-TOP: -35px; Z-INDEX: 11; VISIBILITY: visible; POSITION: absolute; TOP: 244px;LEFT: 0px;
}
#ImosingTabImage {
	MARGIN-RIGHT: 1px
}
#HeaderLayer {
	Z-INDEX: 20; POSITION: absolute;
	TOP:2px;LEFT:0px;
}
#container {
	MARGIN-TOP: 0px
}
.ads_LEFTNAV {
	width: 299px;
	padding-top: 10px;
	overflow-x: hidden;
}
.ads_EMOSING {
	width: 269px;
	padding-top: 10px;
	overflow-x: hidden;
	text-align: center;
}
.ads_IMOSING {
	width: 269px;
	padding-top: 10px;
	overflow-x: hidden;
	text-align: center;
}
.ads_RIGHTNAV {
	padding-top: 40px;
	padding-bottom: 20px;
	MARGIN-TOP: 0px;
	Z-INDEX: 12; ;
	VERTICAL-ALIGN: top;
	POSITION: absolute; 
	TOP: 212px;
	LEFT: 0px; 
	TEXT-ALIGN: center;
	VISIBILITY: hidden;
}
HTML {
	HEIGHT: 100%
}
BODY {
	MARGIN-TOP: 0px; HEIGHT: 100%
}
FORM {
	MARGIN: 0px; PADDING: 0px;
}
#Tabs {
	FONT-SIZE: 1px; Z-INDEX: 13; POSITION: absolute; TOP: 147px;LEFT: 0px;
}
#Moses {
	Z-INDEX: 21; VISIBILITY: visible; MARGIN-LEFT: 10px; POSITION: absolute; TOP: 0px;LEFT: 0px;
}
#ArrowOver {
	Z-INDEX: 13; VISIBILITY: visible; MARGIN-LEFT: 700px; WIDTH: 200px; POSITION: absolute; TOP: 146px; LEFT: 0px;HEIGHT: 115px
}
#MosingForm {
	OVERFLOW: hidden; max-width: 180px; max-height: 50px
}
#MosingTabForm {
	Z-INDEX: 11; LEFT: 524px; OVERFLOW: hidden; WIDTH: 186px; POSITION: absolute; TOP: 6px;HEIGHT: 49px
}
#headermenu {
	Z-INDEX: 16; LEFT: 516px;  WIDTH: 350px; POSITION: absolute; TOP: 33px;HEIGHT: 83px; max-width: 350px; max-height: 115px
}
#LeftContent {
	Z-INDEX: 100
}
.LeftContent {
	Z-INDEX: 100
}
#MosingContentCell {
	BACKGROUND: #ffffff
}
/* IE FIX
#ImosingTabImage {
	POSITION: relative; _left: -1px
}
#EmosingTabImage {
	POSITION: relative; _left: -1px
}
#MosingTabImage {
	POSITION: relative; _left: -1px
}
*/

BODY {
	FONT-SIZE: 6px; FONT-FAMILY: "Trebuchet MS"
}
/*
body {
	background: #ffffff;
	margin: 0px;
}
*/
#nonFooter {
	margin-left: -6px;
}
#headermenu {

}
#MosingSearchField {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-SIZE: 12px; font-weight: bold; BORDER-LEFT: medium none; WIDTH: 175px; COLOR: #000000; BORDER-BOTTOM: medium none; FONT-FAMILY: "Trebuchet MS"; HEIGHT: 18px; padding-left: 5px;
}
#headermenu .NavLinks {
	FONT-SIZE: 10px; FONT-FAMILY: "Trebuchet MS";
}
#headermenu .NavLinks A {
	FONT-SIZE: 13px; TEXT-DECORATION: none; FONT-FAMILY: Verdana; FONT-WEIGHT: 600; line-height: 1.3em; letter-spacing: 1px;
}
#footer .NavLinks A {
	FONT-SIZE: 10px; TEXT-DECORATION: none; FONT-FAMILY: Verdana; FONT-WEIGHT: 600;
}
.NavLinks A:link {
	COLOR: #000000;
}
.NavLinks A:visited {
	COLOR: #000000;
}
.NavLinks A:active {
	COLOR: #666666;
}
.NavLinks A:hover {
	COLOR: #666666;
}
.notext {
	FONT-SIZE: 1px;
}
.MainContent {
position: relative; z-index: 0;
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; PADDING-BOTTOM: 15px; PADDING-TOP: 15px
}
.MainContent TABLE {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "Trebuchet MS"
}
.MainContent A {
	FONT-WEIGHT: bold; COLOR: #fa9e4a; TEXT-DECORATION: none
}
.MainContent A:hover {
	FONT-WEIGHT: bold; COLOR: #666666; TEXT-DECORATION: none
}
.MainContent SELECT {
	FONT-SIZE: 10px; FONT-FAMILY: "Trebuchet MS"
}
.MainContent H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 24px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #666666; PADDING-TOP: 0px; FONT-FAMILY: "Trebuchet MS"
}
.MainContent H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000000; PADDING-TOP: 0px; FONT-FAMILY: "Trebuchet MS"
}
.MainContent H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 16px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #8abae5; PADDING-TOP: 0px; FONT-FAMILY: "Trebuchet MS"
}
.MainContent H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #666666; PADDING-TOP: 0px; FONT-FAMILY: "Trebuchet MS"
}
.MainContent H5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 15px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #4ea429; PADDING-TOP: 0px; FONT-FAMILY: "Trebuchet MS"
}
.MainContent H6 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #666666; PADDING-TOP: 0px; FONT-FAMILY: "Trebuchet MS"
}
.MainContent .TDhead {
	FONT-WEIGHT: bold; FONT-SIZE: 24px; COLOR: #facc45; FONT-FAMILY: "Trebuchet MS"
}
.MainContent P {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "Trebuchet MS"
}
.MainContent TR.cartItem TD {
	BORDER-BOTTOM: #ccc 1px solid
}
.MainContent TR.LastcartItem {
	BORDER-BOTTOM: medium none
}
.MainContent TR.cartTotal {
	COLOR: #fa9e4a
}
.Req {
	COLOR: #ff0000
}
.MainContent .SubscriptionsTable TD {
	FONT-SIZE: 10px
}
.black {
	COLOR: #000000
}
#MosingResults P {
	FONT-SIZE: 12px; COLOR: #000000
}
#MosingResults P {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: "Trebuchet MS"
}
#MosingResults A:link {
	FONT-WEIGHT: bold; COLOR: #4ea429; TEXT-DECORATION: none
}
#MosingResults A:hover {
	FONT-WEIGHT: bold; COLOR: #666666; TEXT-DECORATION: none
}
#LeftContent {
	PADDING: 15px;
}
#LeftContent P {
	FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: "Trebuchet MS"
}
#LeftContent TD {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: "Trebuchet MS"
}
#LeftContent A {
	COLOR: #fa9e4a; TEXT-DECORATION: none
}
#LeftContent A:hover {
	COLOR: #666666; TEXT-DECORATION: none
}
.LeftContent {
	PADDING: 15px;
}
.LeftContent P {
	FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: "Trebuchet MS"
}
.LeftContent TD {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: "Trebuchet MS"
}
.LeftContent A {
	COLOR: #fa9e4a; TEXT-DECORATION: none
}
.LeftContent A:hover {
	COLOR: #666666; TEXT-DECORATION: none
}
#emosing_send_mail {
	width: 240px;
	overflow: hidden;
}
TEXTAREA {
	FONT-SIZE: 12px; FONT-FAMILY: "Trebuchet MS"
}
DIV.line HR {
	DISPLAY: none
}
DIV.line {
/*
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	PADDING-BOTTOM: 5px;
	PADDING-TOP: 5px;
*/
	BORDER-TOP: #666666 1px dashed;
	HEIGHT: 6px;
}
#AuthorsArticles {
	FONT-SIZE: 13px
}
#AuthorsArticles A {
	FONT-WEIGHT: bold; COLOR: #eb4a12; TEXT-DECORATION: none
}
#AuthorsArticles A:hover {
	FONT-WEIGHT: bold; COLOR: #eb4a12; TEXT-DECORATION: underline
}
.MainContent .kbBrowse {
	PADDING-RIGHT: 3px; DISPLAY: block; PADDING-LEFT: 3px; FONT-SIZE: 10px; FLOAT: left; PADDING-BOTTOM: 12px; PADDING-TOP: 3px
}
.MainContent .kbBrowse A {
	FONT-WEIGHT: normal; COLOR: #eb4a12
}
.MainContent .kbBrowse A:hover {
	FONT-WEIGHT: normal; COLOR: #666666
}
.MainContent .kbBrowse LI {
	COLOR: #eb4a12; LIST-STYLE-TYPE: circle
}
#kbTDleft {
	BORDER-RIGHT: #e5e5e5 5px solid; WIDTH: 120px; position: relative; z-index: 102;
}
#kbTDright {
	PADDING-LEFT: 0px; position: relative; z-index: 101;
}
.MainContent BLOCKQUOTE {
	FONT-WEIGHT: bold; COLOR: #8abae5; TEXT-ALIGN: center
}
.MainContent TEXTAREA {
	FONT-SIZE: 12px; FONT-FAMILY: "Trebuchet MS"
}
.MainContent #ChatBox {
	BORDER-RIGHT: #333333 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #333333 1px solid; PADDING-LEFT: 10px; FONT-SIZE: 12px; PADDING-BOTTOM: 10px; MARGIN: 10px; OVERFLOW: scroll; BORDER-LEFT: #333333 1px solid; WIDTH: 350px; PADDING-TOP: 10px; BORDER-BOTTOM: #333333 1px solid; HEIGHT: 150px
}
.username {
	FONT-WEIGHT: bold; COLOR: #eb4a12
}
#footer {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; FONT-FAMILY: Trebuchet, "Trebuchet MS", sans-serif;
	MARGIN-TOP: 0px;
/*	DISPLAY: none; */
	Z-INDEX: 10; MARGIN-BOTTOM: 0px; POSITION: relative;
}
.FooterText {
	COLOR: #333333;
	text-decoration: none;
}
.FooterText a {
	COLOR: #333333;
	text-decoration: none;
}
.glossaryTerm {
	DISPLAY: inline; CURSOR: help; BACKGROUND-COLOR: #e0d1ef
}
.glossaryPopup {
	DISPLAY: none
}
.glossaryPopup_show {
	BORDER-RIGHT: #663399 2px solid; PADDING-RIGHT: 5px; BORDER-TOP: #663399 2px solid; DISPLAY: block; PADDING-LEFT: 5px; Z-INDEX: 9999; BACKGROUND: #ffffff; PADDING-BOTTOM: 5px; VERTICAL-ALIGN: top; BORDER-LEFT: #663399 2px solid; WIDTH: 300px; PADDING-TOP: 5px; BORDER-BOTTOM: #663399 2px solid; POSITION: absolute
}
.glossaryText {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
#locationSel SELECT {
	WIDTH: 95px
}
#loca_shabbatZip {
	WIDTH: 50px
}

/*new style*/
.menu_bottom_line {
	background-image:url(../images/menu_bottom_line.gif);
	background-repeat:repeat-x;
	width:225px;
	height:2px;
}




a.linkstyle1 {
	color:#4ea429;
	font-family: Trebuchet, "Trebuchet MS", sans-serif;
	font-size:10px;
}
a.linkstyle1:hover {
	color:#4ea429;
	font-family: Trebuchet, "Trebuchet MS", sans-serif;
	font-size:10px;
	text-decoration:none;
}
a.linkstyle1:active {
	color:#4ea429;
	font-family: Trebuchet, "Trebuchet MS", sans-serif;
	font-size:10px;
	text-decoration:none;
}
.ns_pos1 {
	clear:none;
	float:left;
	}
.ns_pos2 {
	clear: both;
	display: block;
}
.ns_pos3 {
	clear: both;
	display: block;
	float:left;
}
.ns_position4 {
	clear:none;
	float:left;
	display: block;
}
.ns_position5 {
	clear:none;
	float: right;
	display: block;
}
.ns_position6 {
	position:absolute; margin-left:-38px; margin-top:0px;TOP:0px;LEFT:0px;
}
.ns_position7 {
	position:absolute; margin-left:-38px; margin-top:35px;TOP:0px;LEFT:0px;
}
.ns_pos8 {
	clear: none;
	float:none;
	display: block;
	}
.ns_position9 {
	position:absolute; margin-left:-22px; margin-top:80px;TOP:0px;LEFT:0px;
}
.ns_position10 {
	position:absolute; margin-left:-22px; margin-top:115px;TOP:0px;LEFT:0px;
}
.menu_bottom_line2 {
	background-image:url(../images/menu_bottom_line.gif);
	background-repeat:repeat-x;
	width:245px;
	height:2px;
}
.ns_pad_top {
	padding-top:10px;
}
.ns_pad_right {
	padding-right:80px;
}
.ns_pad_left1 {
	padding-left:6px;
}
.ns_pad_left2 {
	padding-left:300px;
}
.ns_pad_left3 {
	padding-left:18px;
}
.ns_pad_left4 {
	padding-left:30px;
}
.ns_pad_left_top {
	margin-left:20px;
	margin-top:18px;
	/*width: 430px;*/
	overflow: hidden;
	height: 20px;
}
.ns_pad_left_top2 {
	padding-left:5px;
	padding-top:7px;
}
.ns_pad_left_right {
	padding-left:5px; padding-right:5px;
}
.ns_pad_left_right2 {
	padding-left:20px; padding-right:20px;
}
.ns_pad_left_right2 A:link {
	COLOR: #000000;
}
.ns_pad_left_right2 A:visited {
	COLOR: #000000;
}
.ns_pad_left_right2 A:active {
	COLOR: #000000;
}
.ns_pad_left_right2 A:hover {
	COLOR: #000000;
}
.input_style {
	/*border-bottom:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	border-left:2px solid #999999;
	border-top:2px solid #999999;*/
	width:250px;
}
.input_style2 {
	/*border-bottom:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	border-left:2px solid #999999;
	border-top:2px solid #999999;*/
	width:80px;
}
.input_style3 {
	width:30px;
}
.ns_text_style1 {
	font-size:12px;
	font-family: Trebuchet, "Trebuchet MS", sans-serif;
}
.ns_text_style2 {
	font-size:14px;
	color:#4ea429;
	font-family: Trebuchet, "Trebuchet MS", sans-serif;
}
.ns_text_style3 {
	color:#999999;
	font-size:14px;
	font-family: Trebuchet, "Trebuchet MS", sans-serif;
	font-weight:bold;
}
.ns_text_style4 {
	color:white;
	font-size:14px;
	font-family: Trebuchet, "Trebuchet MS", sans-serif;
	font-weight:bold;
}
.ns_text_style5 {
	color:#444a5a;
	font-size:14px;
	font-family: Trebuchet, "Trebuchet MS", sans-serif;
	font-weight:bold;
}
.ns_text_style6 {
	color:#666666;
	font-size:12px;
	font-family: Trebuchet, "Trebuchet MS", sans-serif;
	font-weight:bold;
}
a.ns_text_style6 {
	color:#666666;
	font-size:12px;
	font-family: Trebuchet, "Trebuchet MS", sans-serif;
	font-weight:bold;
	text-decoration:none;
}

a.ns_text_style6:hover {
	color:#666666;
	font-size:12px;
	font-family: Trebuchet, "Trebuchet MS", sans-serif;
	font-weight:bold;
	text-decoration: underline;
}
.ns_text_style7 {
	color:black;
	font-size:12px;
	font-family: Trebuchet, "Trebuchet MS", sans-serif;
	}
.ns_text_style8 {
	color:#4ea429;
	font-size:12px;
	font-family: Trebuchet, "Trebuchet MS", sans-serif;
	font-weight:bold;
	}
a.ns_text_style8 {
	color:#4ea429;
	font-size:12px;
	font-family: Trebuchet, "Trebuchet MS", sans-serif;
	font-weight:bold;
	text-decoration:none;
	}
a.ns_text_style8:hover {
	color:#4ea429;
	font-size:12px;
	font-family: Trebuchet, "Trebuchet MS", sans-serif;
	font-weight:bold;
	text-decoration: underline;
	}
.ns_text_style9 {
	color:#1f74a3;
	font-size:16px;
	font-weight:bold;
	font-family: Trebuchet, "Trebuchet MS", sans-serif;
}
.ns_text_style10 {
	color:black;
	font-size:16px;
	font-family: Trebuchet, "Trebuchet MS", sans-serif;
}
.ns_text_style11 {
	color:#40739d;
	font-size:14px;
	font-weight:bold;
	font-family: Trebuchet, "Trebuchet MS", sans-serif;
}
.ns_text_style12 {
	color:black;
	font-size:14px;
	font-family: Trebuchet, "Trebuchet MS", sans-serif;
}
.ns_text_style13 {
	color:#40739d;
	font-size:12px;
	font-weight:bold;
	font-family: Trebuchet, "Trebuchet MS", sans-serif;
}
.ns_text_sryle14 {
	color:#898989;
	font-size:12px;
	font-weight:bold;
	font-family: Trebuchet, "Trebuchet MS", sans-serif;
}
.ns_text_style15 {
	color:#40739d;
	font-size:17px;
	font-weight:bold;
	font-family: Trebuchet, "Trebuchet MS", sans-serif;
}
.bg_top_box {
	background-image:url(../images/bg_top_box.gif);
	background-repeat:repeat-x;
	height:42px;
	width:100%;
}
.bg_top_box2 {
	background-image:url(../images/bg_top_box2.gif);
	background-repeat:repeat-x;
	height:42px;
	width:100%;
}
.bg_bottom_box {
	background-image:url(../images/bg_bottom_box.gif);
	background-repeat:repeat-x;
	height:34px;
	width:100%;
}
.ns_style1 {
	width:100%;
	min-height:30px;
}
.ns_style2 {
	width:320px;
	}

.line {
	background-image:url(../images/line.gif);
	background-repeat:repeat-x;
	width:100%;

}
.kl_top {
	background-image:url(../images/kl_top.gif);
	width:126px;
	height:29px;
	background-repeat:no-repeat;
	color:white;
	font-size:14px;
	font-weight:bold;

	}

.kl_bg {
	background-image:url(../images/kl_bg.gif);
	width:126px;
	height:100px;
	background-repeat: repeat-y;
}
.kl_bottom {
	background-image:url(../images/kl_bottom.gif);
	width:126px;
	height:80px;
	background-position:bottom;
	background-repeat:no-repeat;
}
a.kbBrowse{
	FONT-WEIGHT: normal; COLOR: #eb4a12; font-size:10px;
}
a.kbBrowse:hover {
	FONT-WEIGHT: normal; COLOR: #666666; font-size:10px;
}
.week_img_bg {
	background-image:url(../images/week_img_06.gif);
	width:650px;
	height:100%;
	min-height:10px;
	background-color:#fbd55f;
	background-repeat:repeat-y;
}
.week_img_bg2 {
	background-image:url(../images/week_img_12.gif);
	width:650px;
	height:100%;
	min-height:10px;
	background-color:#fde9ae;
	background-repeat:repeat-y;
}
.week_img_bg3 {
	background-image:url(../images/week_img_14.gif);
	width:650px;
	height:100%;
	min-height:10px;
	background-repeat:repeat-y;
}
.week_img_bg4 {
	background-image:url(../images/new/week_img_06_blank.gif);
	width:650px;
	height:100%;
	min-height:10px;
	background-repeat:repeat-y;
}
.week_img_right {
	background-image:url(../images/week_img_07.gif);
	width:12px;
	height:100%;
	min-height:10px;
}
.week_img_left {
	background-image:url(../images/week_img_10.gif);
	width:66px;
	height:100%;
	background-repeat:repeat-y;
	}
sup {
font-size:10px;
}
.ns_border {
	border:1px solid black;
}
/*Chat style*/
.chat_bg {
	background-image:url(../images/chat/chat_bg.gif);
	width:455px;
	height:590px;
}
.chat_style1 {
	width:280px;
	}
.chat_style2 {
	width:200px;
	}
.chat_text_style {
	color:black;
	font-size:12px;
	font-family: Trebuchet, "Trebuchet MS", sans-serif;
}
.chat_text_style2 {
	color:orange;
	font-size:14px;
	font-family: Trebuchet, "Trebuchet MS", sans-serif;
}
.chat_text_style3 {
	color:white;
	font-size:16px;
	font-weight:bold;
	font-family: Trebuchet, "Trebuchet MS", sans-serif;
}
a.chat_link_style {
	font-size:12px;
	font-family: Trebuchet, "Trebuchet MS", sans-serif;
	text-decoration:none;
}
a.chat_link_style:hover {
	font-size:12px;
	font-family: Trebuchet, "Trebuchet MS", sans-serif;
	text-decoration: underline;
}
a.chat_link_style2 {
	font-size:10px;
	font-family: Trebuchet, "Trebuchet MS", sans-serif;
	text-decoration:none;
}
a.chat_link_style2:hover {
	font-size:10px;
	font-family: Trebuchet, "Trebuchet MS", sans-serif;
	text-decoration: underline;
}
.chat_pad_left_right {
	padding-left:15px;
	padding-right:15px;
}
.textarea_style {
width:100%; height:50px;
}
#login_info {
	font-size:12px;
	font-family: Trebuchet, "Trebuchet MS", sans-serif;
	font-weight: bold;
}
#chat_session_disclaimer {
	margin-top: 10px;
        color: #666666;
        font-style: italic;
}


#dropmenudiv{
position:absolute;TOP:0px;LEFT:0px;
line-height:18px;
z-index:100;
background-color: #fce5a2;
}

#dropmenudiv a{
width: 100%;
display: block;
text-indent: 3px;
padding: 1px 0;
font-family:"Trebuchet MS";
font-size:10px;
text-decoration: none;
font-weight: bold;
color: #fa9e4a;

}

#dropmenudiv a:hover{ /*hover background color*/
background-color: #fce5a2;
color: #000000;
}

a:hover.MenuOuter {
background-color: #fce5a2;
color: #000000;
}

a.MenuOuter{
	width: 98px;
	padding-right: 5px;
}

#torah_content_tab {
	background: transparent url(../images/torah/right_page_general_head.gif) no-repeat scroll 0px;
	height: 60px;
	left: 10px;
	margin: 0px;
	padding: 0px;
	top: 0px;
	width: 414px;
	z-index: 18;
}

.torah_footer {
	font-family: Trebuchet,"Trebuchet MS",sans-serif;
	font-size: 10px;
	font-weight: bold;
	height: 160px;
	left: 0px;
	margin: 0px;
	padding: 15px 0px 0px;
	position: absolute;
	text-align: center;
	width: 100%;
	z-index: 25;

	bottom: -150px;
}

.headermenu_NavLinks {
	FONT-SIZE: 10px; FONT-FAMILY: "Trebuchet MS";
}
.headermenu_NavLinks A {
	FONT-SIZE: 12px; TEXT-DECORATION: none; FONT-FAMILY: Verdana; FONT-WEIGHT: 600; line-height: 1.3em; letter-spacing: 1px;
}

.NavLinks2, .NavLinks2 A {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #0000ff;
}
.NavLinks2 A {
	text-decoration: underline;
	line-height: 20px;
}
.NavLinks2 DIV {
	padding-bottom: 10px;
	display: block;
}
